## Function template add_console_log

boost::log::add_console_log

## Synopsis

    // In header: <boost/log/utility/setup/console.hpp>

    template<typename CharT, typename... ArgsT>
      shared_ptr< sinks::synchronous_sink< sinks::basic_text_ostream_backend< CharT > >>
      add_console_log(ArgsT...const & args);

## Description

Equivalent to: `add_console_log(std::clog);` or `add_console_log(std::wclog);`, depending on the `CharT` type.

This is an overloaded member function, provided for convenience. It differs from the above function only in what argument(s) it accepts.